/*!
Theme Name: 15Zine Child
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */

	/* 2017 09 18 Changes */
	
	/* Remove date field from popular posts */
	
.cb-widget-latest-articles .cb-byline-date{
	display: none !important;
}

	/* Event titles from blue to black */

.cb-entry-content .eventtext a {
    color: #000000;
}


	/* newsletter form */

.boxzilla-sample-box .mc4wp-form-fields,
.mc4wp-form .mc4wp-form-fields{
    padding: 20px;
}

.boxzilla-sample-box .head,
.mc4wp-form .head{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #000;
	text-align: center;
}

.boxzilla-sample-box .input1,
.mc4wp-form .input1{
    border: 0px solid;
    border-bottom: 3px solid #000;
    padding: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 auto;
    width: auto;
    display: block;
}

.boxzilla-sample-box .input1:focus,
.mc4wp-form .input1:focus{
	border:0px solid;
	border-bottom: 3px solid #000;
	outline: none;
}

.boxzilla-sample-box .input2,
.mc4wp-form .input2{    
	background: #000;
    border: 2px solid #000;
    padding: 15px 26px;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
    width: auto;
    display: block;
}

.boxzilla-sample-box .input2:hover,
.mc4wp-form .input2:hover {
	background: #fff;
	color:#000;
}



@media only screen and (max-width: 767px) {
	
		/* No Sidebar In Mobile */
	
	.cb-sticky-sidebar{
		display:none !important;
	}
	
		/* 2 line Excerpt in mobile */
		
	@import "compass/css3";

	.cb-module-block .cb-excerpt {
		height: 37px;
		overflow: hidden;
		display: block; /* Fallback for non-webkit */
		display: -webkit-box;
		margin: 0 auto;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		font-size: 13px;
	}

		/* Delete video slider in mobile */
		
	.home .cb-slider{
		display:none !important;
	}
	
		/* Make Featured image 30% higher */
		
	.cb-fis-block-site-width {
		height: 270px !important;
	}
	
}


